## bookletimposer 0.1

=== debian/changelog ===
bookletimposer (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #660218)

 -- intrigeri <intrigeri@debian.org>  Tue, 21 Feb 2012 18:39:48 +0100
