=== debian/control ===
Source: bookletimposer
Section: python
Priority: optional
Maintainer: intrigeri <intrigeri@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 intltool,
 python (>= 2.6.6-3~),
 txt2tags
Build-Depends-Indep: python-distutils-extra
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Homepage: http://kjo.herbesfolles.org/bookletimposer/

Package: bookletimposer
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python-gtk2,
 python-pypdf (>= 1.13)
Description: PDF imposition toolkit
 pdfimposer is a Python module to achieve some basic imposition on PDF
 documents, especially designed to work on booklets.
 .
 BookletImposer is a commandline and GTK+ interface to pdfimposer.
 .
 The bookletimposer package ships both.
