## bookletimposer 0.2

=== debian/changelog ===
bookletimposer (0.2-2) unstable; urgency=low

  * New patch (fix-help.patch) to update help handling for
    python-distutils-extra 2.38. Thanks to Jeremy Bicha <jbicha@ubuntu.com>
    for the patch (Closes: #717676).
  * Use canonical URL for Vcs-Git on Alioth.
  * Bump Standards-Version to 3.9.4, no change required.
  * Don't version dependency on Python: it's satisfied even by oldstable.
  * Re-indent and sort debian/control with cme.

 -- intrigeri <intrigeri@debian.org>  Wed, 24 Jul 2013 11:39:12 +0200

bookletimposer (0.2-1) unstable; urgency=low

  * Imported Upstream version 0.2
  * Add Vcs-* control fields.
  * Update specification URL in debian/copyright.
  * Bump Standards-Version to 3.9.3, no change required.
  * Update dependencies:
    - replace txt2tags with pandoc
    - replace python-gtk2 with python-gobject + gir1.2-gtk-3.0.
  * Remove obsolete maintainer-not-full-name Lintian override.

 -- intrigeri <intrigeri@debian.org>  Wed, 16 May 2012 00:52:04 +0200
