=== debian/control ===
Source: bookletimposer
Maintainer: intrigeri <intrigeri@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 7.0.50~),
               intltool,
               pandoc,
               python
Build-Depends-Indep: python-distutils-extra (>= 2.38)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bookletimposer.git
Vcs-Git: git://anonscm.debian.org/collab-maint/bookletimposer.git
Homepage: http://kjo.herbesfolles.org/bookletimposer/
X-Python-Version: >= 2.6

Package: bookletimposer
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         gir1.2-gtk-3.0,
         python-gobject,
         python-pypdf (>= 1.13)
Description: PDF imposition toolkit
 pdfimposer is a Python module to achieve some basic imposition on PDF
 documents, especially designed to work on booklets.
 .
 BookletImposer is a commandline and GTK+ interface to pdfimposer.
 .
 The bookletimposer package ships both.
