=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = bookletimposer
DESTDIR = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --with python2
