=== debian/watch ===
version=3
http://kjo.herbesfolles.org/bookletimposer/archive/   ^bookletimposer-v?(\d[\d.a-z~-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
