## bookletimposer 0.3~beta1

=== debian/changelog ===
bookletimposer (0.3~beta1-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * New upstream version.
  * Update Standards-Version to 4.4.1.
  * Migrate package to the Python Team.
  * d/salsa-ci.yml: enable the 'default' Salsa CI pipeline.
  * d/watch: use the VCS instead of the old website.
  * d/patches: drop all patches, as they have been upstreamed.
  * d/compat: drop the file in favor of debhelper-compat in d/control.
  * d/control: bump the debhelper version.
  * Migrate to python3 and pybuild (Closes: #939104).
  * d/docs: change the path to the README file.
  * d/control: set Rules-Requires-Root.
  * d/copyright: use a secure copyright format URI.
  * Patch bookletimposer.desktop to comply with Lintian.
  * Write a simple autopkgtest test suite.

  [ intrigeri ]
  * Mark autopkgtest as superficial: we don't exercise the GUI yet.
  * d/control: use HTTPS URL in Homepage field.

 -- intrigeri <intrigeri@debian.org>  Sat, 16 Nov 2019 06:57:33 +0000

bookletimposer (0.2-5) unstable; urgency=medium

  * Amend Migrate-from-pyPdf-to-PyPDF2.patch to update dependencies
    in setup.py.
  * debian/control: drop manually added dependency on python-pypdf2:
    dh_python2 does that automatically once setup.py has that dependency.

 -- intrigeri <intrigeri@debian.org>  Thu, 11 Aug 2016 10:52:10 +0000

bookletimposer (0.2-4) unstable; urgency=medium

  * Migrate-from-pyPdf-to-PyPDF2.patch: new patch, and adjust dependencies
    accordingly (Closes: #763974). Thanks a lot to Luciano Bello for following
    up on this, and for providing the patch!
  * Declare compliance with Standards-Version 3.9.8.
  * Vcs-* control fields: use HTTPS URIs.
  * Bump debian/* copyright years.
  * Bump dh compatibility level to 9, and adjust build dependencies accordingly.
  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Mon, 06 Jun 2016 10:17:17 +0000

bookletimposer (0.2-3) experimental; urgency=medium

  * Depend on python-gi instead of relying on a dependency
    on the python-gobject transitional package to get it (Closes: #758085).
  * Declare compliance with Standards-Version 3.9.6 (no change needed).

 -- intrigeri <intrigeri@debian.org>  Sat, 22 Nov 2014 21:08:25 +0100
