=== debian/control ===
Source: bookletimposer
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>, Louis-Philippe Véronneau <pollo@debian.org>
Rules-Requires-Root: no
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               intltool,
               pandoc,
Build-Depends-Indep: python3-distutils-extra
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/python-team/applications/bookletimposer
Vcs-Git: https://salsa.debian.org/python-team/applications/bookletimposer.git
Homepage: https://kjo.herbesfolles.org/bookletimposer/

Package: bookletimposer
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gir1.2-gtk-3.0,
         python3-gi
Description: PDF imposition toolkit
 pdfimposer is a Python module to achieve some basic imposition on PDF
 documents, especially designed to work on booklets.
 .
 BookletImposer is a commandline and GTK+ interface to pdfimposer.
 .
 The bookletimposer package ships both.
