=== debian/tests/control ===
Tests: testsuite
Depends: bookletimposer, poppler-utils, imagemagick
Restrictions: superficial
