=== debian/watch ===
version=4
# The latest release is not signed, so uscan fails...
# opts="mode=git, pgpmode=gittag" \
opts="mode=git, uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/" \
https://git.codecoop.org/kjo/bookletimposer.git \
refs/tags/(\d.+)
