## bookletimposer 0.3+ds

=== debian/changelog ===
bookletimposer (0.3+ds-3) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: revert back to dh 12 for inclusion in Bullseye.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 23 Apr 2021 07:41:14 -0400

bookletimposer (0.3+ds-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: use debhelper 13.
  * d/tests/integration: replace imagemagick with gs to generate blank PDFs.
    (Closes: #987249)

  [ intrigeri ]
  * Replace pollo with Taowa in the Uploaders control field.
    Thank you pollo for taking care of this package recently,
    and welcome Taowa! :)

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 22 Apr 2021 22:07:35 -0400

bookletimposer (0.3+ds-1) unstable; urgency=medium

  * New upstream version (Closes: #945165, #945167, #945168).
  * d/watch: re-enable signature check, new tags are signed.
  * d/patches: delete 0001, it has been upstreamed.
  * d/tests: use upstream's unit tests as an autopkgtest.
  * d/upstream: add metadata file.
  * Update Standards-Version to 4.5.0.0 (no changes needed).
  * d/rules: remove the 'help' dir, as those files aren't useful.
  * d/patches: add a new patch to make autopkgtests work.
  * Repack the upstream source to fix 'source-contains-unsafe-symlink'

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 24 Feb 2020 16:45:06 -0500
