=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: bookletimposer
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: intrigeri <intrigeri@debian.org>, Louis-Philippe Véronneau <pollo@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: intrigeri <intrigeri@debian.org>, Taowa Munene-Tardif <taowa@debian.org>
 Rules-Requires-Root: no
 Section: python
 Priority: optional
@@ -10,9 +10,9 @@
                intltool,
                pandoc,
 Build-Depends-Indep: python3-distutils-extra
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/python-team/applications/bookletimposer
-Vcs-Git: https://salsa.debian.org/python-team/applications/bookletimposer.git
+Standards-Version: 4.5.0.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/bookletimposer
+Vcs-Git: https://salsa.debian.org/python-team/packages/bookletimposer.git
 Homepage: https://kjo.herbesfolles.org/bookletimposer/
 
 Package: bookletimposer
