=== debian/tests/control ===
Tests: unittests
Depends:
 python3-all,
 python3-pytest,
 poppler-utils,
 bookletimposer
Restrictions: superficial

Tests: integration
Depends:
 bookletimposer,
 poppler-utils,
 ghostscript
Restrictions: superficial
