## bookletimposer 0.3.1

=== debian/changelog ===
bookletimposer (0.3.1-5) unstable; urgency=medium

  * Replace deprecated functions from PyPDF2 1 with their PyPDF2 2+
    equivalents or custom new functions.
  * Replace PyPDF2 with pypdf.
    Closes: #1029733
  * Fix an unrecognized escape sequence.
  * Run tests against all supported python versions.
  * Bump Standards-Version.

 -- taowa <taowa@debian.org>  Tue, 29 Oct 2024 21:25:00 -0400

bookletimposer (0.3.1-4) unstable; urgency=medium

  * Team upload.
  * Remove unneeded references to distutils
    Closes: #1061789, #1061788, #1054753, #1061737
  * Fix clean target
    Closes: #1043745
  * Fix building binary packages again after successful build
    Closes: #1049559
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Feb 2024 16:56:19 +0100

bookletimposer (0.3.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 01:41:00 +0000

bookletimposer (0.3.1-2) unstable; urgency=medium

  * Team upload.

  [ Mechtilde ]
  * [6533827] Added import DistUtilsExtra
              because of changes in python 3.10 (Closes: #1010820)
  * [3be828e] Bumped standard version
              define python3 for the recent version
  * [7492b3c] bumped years in d/copyright
  * [386ab37] Added X-Python-version to d/control
  * [13aeb7b] Fixed typo

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 15 Oct 2022 12:00:15 +0200

bookletimposer (0.3.1-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * New upstream release. (Closes: #973426)
  * d/copyright: stop repacking the tarball, as the upstream issue has been
    fixed.
  * d/control: use debhelper 13.
  * d/tests: the unittests aren't superficial, even though the GUI isn't
    tested directly.
  * d/control: Standards-Version update to 4.6.0. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 02 Jan 2022 19:13:43 -0500
