=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: bookletimposer
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: intrigeri <intrigeri@debian.org>, Taowa Munene-Tardif <taowa@debian.org>
+Uploaders: intrigeri <intrigeri@debian.org>, taowa <taowa@debian.org>
 Rules-Requires-Root: no
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                intltool,
                pandoc,
 Build-Depends-Indep: python3-distutils-extra
-Standards-Version: 4.5.0.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bookletimposer
 Vcs-Git: https://salsa.debian.org/python-team/packages/bookletimposer.git
 Homepage: https://kjo.herbesfolles.org/bookletimposer/
