=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = bookletimposer

%:
	dh $@ --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf lib/bookletimposer.egg-info
	if [ -f po/bookletimposer.pot.backup ] ; then mv po/bookletimposer.pot.backup po/bookletimposer.pot ; fi

override_dh_auto_configure:
	cp -a po/bookletimposer.pot po/bookletimposer.pot.backup
	dh_auto_configure

override_dh_auto_build:
	rm -Rf help
	dh_auto_build
