=== debian/tests/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
  python3-pytest,
  poppler-utils,
  bookletimposer
-Restrictions: superficial
 
 Tests: integration
 Depends:
